=== debian/control ===
Source: tryton-modules-analytic-budget
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.7.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-analytic-budget.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-analytic-budget
Rules-Requires-Root: no

Package: tryton-modules-analytic-budget
Architecture: all
Depends: tryton-modules-account-budget (>= ${version:major}),
         tryton-modules-analytic-account (>= ${version:major}),
         tryton-modules-company (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Suggests: tryton-proteus (>= ${version:major})
Description: Tryton application platform - analytic budget module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The *Analytic Budget Module* provides the ability to set budgets for analytic
 accounts over a defined period of time.
 These budgets can then be used to track the total amount from relevant
 transactions against the budgeted amount.
 .
